.selector-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  font-family: sans-serif;
  margin: 20px;
}

input[type="range"] {
  width: 250px;
  accent-color: #007bff; /* Change la couleur principale rapidement */
}

output {
  font-weight: bold;
  font-size: 1.2rem;
  color: #333;
}

input[type="range"] {
  position: relative;
}

datalist {
  display: flex;
  flex-direction: line;
  justify-content: space-between;
  writing-mode: horizontal-th;
  width: 200px;
}

option {
  padding: 0;
}

input[type="range"] {
  width: 200px;
  margin: 0;
}

